mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Abstract base class for all cryptographic mask functions. Available algorithms include:
To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Byte[] `` `` The random seed to be used for the mask. The required length of the mask. Generate a new mask using the specified seed value. An array of byte containing the generated mask. To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)
System.Runtime.InteropServices.ComVisible(true)